Outgoing mail is never delivered - even to myself

RESOLVED INCOMPLETE

Status

Thunderbird
Message Compose Window
--
major
RESOLVED INCOMPLETE
11 years ago
8 years ago

People

(Reporter: Brian Cope, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: closeme 2009-09-09)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4
Build Identifier: version 2.0.0.4 (20070604)

Thunderbird indicates mail has been sent successfully.  But it never arrives. 
Nor is there any notification of send failure.

I can still send mail if I bypass Mozilla and go directly through Tiscali. 

Reproducible: Always

Steps to Reproduce:
1.
2.
3.



I loaded a Thunderbird update just before the fault started
What do you mean by "go directly through Tiscali"?
Thru Tiscali's access point instead of access point of other ISP?
What do you mean by "bypass Mozilla"?
Web mail and sending mail using browser? Or sending mail thru SMTP server?
Gmail account and "send to myself"? Recipient is Hotmail account?

Because Product=Thnderbird, I assume SMTP.
Once mail is received by SMTP server, mail client can do nothing, and responsible person to deliver mail is SMTP server.
Is there any evidence such as SMTP protocol log which indicates "Tb's fault"?
(Here is bugzilla.mozilla.org. Not support center/help center)
Did you check mail headers in mail source?

> I loaded a Thunderbird update just before the fault started

Do you install extnsion(add-on)? If yes, does problem occur even when -safe-mode of Thunderbird?
(Reporter)

Comment 2

11 years ago
A TYPICAL HEADER WAS

From - Sat Jun 23 20:15:08 2007
X-Mozilla-Status: 0001
X-Mozilla-Status2: 00800000
Message-ID: <467D713C.8010902@tiscali.co.uk>
Date: Sat, 23 Jun 2007 20:15:08 +0100
From: Beryl & Brian <bacope@tiscali.co.uk>
User-Agent: Thunderbird 2.0.0.4 (Windows/20070604)
MIME-Version: 1.0
To: Brian and Beryl <bacope@tiscali.co.uk>
Subject: test6
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body bgcolor="#ffffff" text="#000000">
20.15 hours&nbsp; 23 June 2007<br>
</body>
</html>

HOW DO I ENGAGE "SAFE MODE" PLEASE?
> HOW DO I ENGAGE "SAFE MODE" PLEASE?
See "Troubleshooting" section of "Release Notes" of Thunderbird 2.

> A TYPICAL HEADER WAS
Simplest HTML mail to oneself...
Send similar mail to me, thru mailto link of comment poster name in this bug.
(Reporter)

Comment 5

11 years ago
Message sent via Thunderbird as requested.   11.25 hours  25 June 2007
Your mail arrived to my POP3 server at "Mon, 25 Jun 2007 19:35:28 +0900".
But it was not simplest HTML mail - mail of "Content-Type: multipart/alternative;" and mail has both text/plain part and text/html part. 
WFM per comment #6?

Reporter your issue is resolved dor you?

>Thunderbird indicates mail has been sent successfully.  But it never arrives. 
>Nor is there any notification of send failure.
This can depend also from your ISP: for example if you send email with "special" file attached that aren't zipped with pwd, some ISP not deliver mail.
Whiteboard: closeme 2009-09-09
RESO INCO due to lack of response to last question. If you feel this change was made in error, please respond to this bug with your reasons why.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.